Subject: Trainer Candidate - Sonia Saini
From: Sonia Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 03:42:06 -0400

| | Tech Support Test

Name | Sonia Saini
E-mail | [email-masked]
Phone Number | (91) 9873920620
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | One Point One | Trainer | Na | 24k
Previous Employer 1 | One Point One | | |
Previous Employer 2 | One Point One | | |

If Selected, how much time do you need to join? | 60day negotiatiable
Please briefly describe your work experience specifically in Quality? | Product and Process Trainer at Teleperformance having 4.5 years of healthy work experience in banking and corporate
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I believe challenges make us better person... every new opportunity is full of challenges Yes I do faced many challenge which I overcome w.ith abilities and positive attitude towards life, but I never find them difficult when I couldn't able to overcome. Challenge are the part of life, it depends on the person how we deal with it.

For me the most difficult thing was to make a good connection with my supervisor. We weren’t the same “blood group”, had different opinions on many important issues, which resulted in daily conflicts in the workplace. Now, I do not want to blame them, or even myself for the situation. We simply had a different perspective on many issues, and it showed up in work. Eventually I managed to suppress my feelings and ideas, and we somehow cooperated together. But now everything is smooth and fine.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good: Responding to cx email within TAT
GREAT: Responding cx within a minutes.

What according to you makes you a good candidate for this position? | Product and Process Trainer at Teleperformance having 4.5 years of healthy work experience in banking and corporate
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |